/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://globetechaustralia.com.au/twentyseventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       Rovivor Enterprises
 Author URI:   http://www.rovivor.com.au
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeen-child
*/

.custom-logo-link {
margin-left: 20px;
}

/* @media screen and (min-width: 30em) */
.site-branding {
padding: 1.5em 0;
}

#page {
max-width: 1000px;
margin: 0px auto;
}

/* @media screen and (min-width: 30em) */
.page-one-column .panel-content .wrap {
max-width: 855px;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
margin-left: auto;
margin-right: auto;
max-width: 855px;
}

.wrap {
padding: 0px 0px 0px 0px !important;
}

#masthead .wrap {
padding-left: 55px !important;
}

.custom-header {
background: lightgrey;
}

/* @media screen and (min-width: 48em) */
.site-content {
    padding: 0 0 0;
}

/* @media screen and (min-width: 48em) */
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
margin-bottom: 0em;
}

/* @media screen and (min-width: 48em) */
.page:not(.home) #content {
padding-bottom: 0em;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
display: none;
}

.site-content-contain {
background-color: #687B8E;
color: white;
padding: 20px 55px 20px 55px !important;
min-height:800px;
}

.entry-content a img, .widget a img {
-webkit-box-shadow: 0 0 0 0px #fff;
box-shadow: 0 0 0 0px #fff;
}

.site-footer {
border-top: 0px solid #eee;
}

.feature-list {
margin:10px 0px 10px 10px;
}

.merch-list {
margin:20px 0px 20px 90px !important;
}

hr {
margin-bottom: 1em;
}

h1, {
color: #fff !important;
clear: both;
line-height: 1.4;
margin: 0 0 15px 0;
padding: 0 0 0 0;
}

h2, h3, h4, h5, h6 {
color: #fff !important;
clear: both;
line-height: 1.4;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

p {
    margin:10px 0 10px 0;
    padding: 0 0 0 0;
}

.specs {
margin: 15px 0px 15px 0px;
}

.theme-dark .nivo-controlNav a {
    width: 12px !important;
    height: 12px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    font-weight: normal;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
    color: white;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: white;
    font-weight: normal;
}

.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
    float: right;
    width: 100% !important;
}

a {
    color: #FEFFA5;
text-decoration: none !important;
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
}

.site-info a {
    color: #FEFFA5;
text-decoration: none !important;
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
}

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    color: #FEFFA5;
    text-decoration: none !important;
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
}

.entry-meta a {
    color: #FEFFA5;
    text-decoration: none !important;
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
}

.entry-title a {
    color: #FEFFA5;
    text-decoration: none !important;
    box-shadow: inset 0 0px 0 rgba(15, 15, 15, 1);
    margin-left: 0px;
}